Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Created-By: Apache Maven 3.0.5
Build-Jdk: 1.8.0_121

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.base.
 feature/pom.xml
SHA-256-Digest: WxbQqIQxPRb9RdSaz0yv9z39bwLfAPQTjod8L0D00rM=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.base.
 feature/pom.properties
SHA-256-Digest: O00RkMXeG7Vw+A0E5gW63H8hgR31a+OV8vRC8c8H7Fk=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: NyB8Aeq2scwrdmU8sXsM0leh+OfJZ0JfcSKL9mjPaMo=

Name: feature.properties
SHA-256-Digest: dJlLiiMUdXVTvOktacNeyrZjTX9yh8v7XdpAEGmrskc=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

